using System;
using System.Collections.Generic;
using Newtonsoft.Json;
namespace MisDataSaveDate.MOM
{

    public class WorkCenterData
    {
        [JsonProperty("data")]
        public List<WorkCenter> Data { get; set; }
    }

    public class WorkCenter
    {
        [JsonProperty("workCenterID")]
        public string WorkCenterID { get; set; }

        [JsonProperty("workCenterCode")]
        public string WorkCenterCode { get; set; }

        [JsonProperty("workCenterName")]
        public string WorkCenterName { get; set; }

        [JsonProperty("orgID")]
        public string OrgID { get; set; }

        [JsonProperty("classification")]
        public string Classification { get; set; }

        [JsonProperty("level")]
        public string LevelNo { get; set; }

        [JsonProperty("detail")]
        public string Detail { get; set; }

        [JsonProperty("createTime")]
        public string CreateTime { get; set; }

        [JsonProperty("lastModifyTime")]
        public string LastModifyTime { get; set; }
    }
}